:root {
  --blanco: #ffffff;
  --negro: #313131;
}

@font-face {
  font-family: "Poppins-Regular";
  src: url("../assets/fonts/Poppins-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url("../assets/fonts/Poppins-Bold.ttf") format("opentype");
  font-style: bold;
  font-weight: 700;
}
html, body {
  font-family: "Poppins-Regular", sans-serif;
  font-size: 20px;
  color: var(--negro);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.txt-body-sm {
  font-size: 15px;
}

.txt-body-gd {
  font-size: 25px;
}

.fw-bold {
  font-family: "Poppins-Bold";
}

.pd-0 {
  padding: 0px;
}

.px-container {
  padding: 0% 8% 0% 8%;
}

.d-pad {
  padding: 75px 8%;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 35px;
}

h4 {
  font-size: 25px;
}

.txt-morado {
  color: var(--morado-claro);
}

.w-100 {
  width: 100%;
}

.btn-cta {
  display: block;
  width: 100%;
  padding: 13px 20px;
  font-size: 20px;
  color: var(--negro);
  text-align: center;
  text-decoration: none;
  border-radius: 9px;
  border-width: 0px;
  background-color: #0B244C;
  color: var(--blanco);
}
.btn-cta:hover {
  background-color: #071936;
  color: var(--blanco);
}

.desktop-item {
  display: block;
}

.mobile-item {
  display: none;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1.5% 9%;
}
.header a {
  color: black;
  font-weight: 700;
  font-size: 18px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .header {
    padding: 1.5% 2%;
    text-align: center !important;
  }
  .header img {
    margin-bottom: 8%;
  }
  .header .text-end {
    text-align: center !important;
  }
}

.sec1 {
  background-image: url("../assets/img/macero-tornillos-header.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10% 8%;
}
.sec1 .btn-cta {
  width: 75%;
}
.sec1 h1 {
  font-size: 60px;
}
.sec2 h2 {
  margin-bottom: 5%;
  font-weight: 700;
  color: #0B244C;
  font-size: 57px;
}
.sec3 {
  background-color: #EFEFEF;
}
.sec3 h2 {
  color: #0B244C;
  font-size: 57px;
}
.sec3 .box {
  background-color: #0B244C;
  padding: 16% 8% 10%;
  height: 370px;
  margin-bottom: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.sec3 .box .minibox {
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 230px;
}
.sec3 .box .minibox h4 {
  font-size: 18px;
}
.sec3 .box a {
  font-size: 16px;
  color: white;
  text-decoration: underline;
  height: 200px;
}
.sec3 .box .overlay {
  background-color: white;
  position: absolute;
  padding: 16% 8% 10%;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
}
.sec3 .box .overlay h3 {
  font-size: 18px;
  font-weight: 700;
}
.sec3 .box .overlay p {
  font-size: 13px;
}
.sec3 .box:hover .overlay {
  display: block;
}
@media (min-width: 1920px) {
  .sec3 .box {
    height: 530px;
  }
  .sec3 .box a {
    height: 20px;
  }
}
.sec4 {
  background-color: #0B244C;
  padding: 6% 0%;
}
.sec4 h2 {
  font-size: 50px;
}
.sec4 .glide__slide {
  padding: 30px;
  margin-top: 1.2%;
  margin-bottom: 0%;
}
.sec4 .glide__slide img {
  opacity: 0.5;
  width: 80%;
  padding: 10px;
}
.sec4 .glide__slide.glide__slide--active img {
  opacity: 1;
  margin-bottom: 14%;
  -webkit-transform: scale(1.6);
          transform: scale(1.6);
}
.sec4 .glide__slide:not(.glide__slide--active) {
  z-index: -22;
}
.sec4 .glide__slide:not(.glide__slide--active) p {
  display: none;
}
.sec4 .glide__bullets {
  bottom: 0;
}
.sec4 .glide__bullets .glide__bullet {
  background-color: grey !important;
}
.sec4 .glide__bullets .glide__bullet.glide__bullet--active {
  background-color: white !important;
}
.sec4 .arrow-icon {
  width: 40px;
}
.sec4 .glide__arrow {
  bottom: -35px !important;
  width: 62px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  top: unset !important;
}
.sec4 .glide__arrow.glide__arrow--right {
  left: 65% !important;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
}
.sec4 .glide__arrow.glide__arrow--left {
  left: 35% !important;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec4 .glide__arrow.glide__arrow--right {
    left: 80% !important;
  }
  .sec4 .glide__arrow.glide__arrow--left {
    left: 20% !important;
  }
}

.sec5 {
  background-color: #0B244C;
  background-image: url("../assets/img/background-form.jpg");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat;
}
.sec5 h2 {
  color: #0B244C;
  font-size: 50px;
}
.sec5 .left p {
  padding-right: 40%;
}
.sec5 form {
  background-color: #EFEFEF;
  padding: 5%;
}
.sec5 form .form-control::-webkit-input-placeholder {
  font-size: 16px;
}
.sec5 form .form-control::-moz-placeholder {
  font-size: 16px;
}
.sec5 form .form-control:-ms-input-placeholder {
  font-size: 16px;
}
.sec5 form .form-control::-ms-input-placeholder {
  font-size: 16px;
}
.sec5 form .form-control::placeholder {
  font-size: 16px;
}
.sec5 form .d-none {
  display: none !important;
}
.sec5 form .form-control {
  border-radius: 0;
  font-size: 16px;
  padding: 15px 15px;
  background-color: var(--blanco);
}
.sec5 form .file-area .icon-file {
  top: 15px;
  right: 15px;
}
.sec5 form .position-absolute {
  position: absolute !important;
}
.sec5 form .btn-cta {
  width: 25%;
  border-radius: 0px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec5 .left p {
    padding: 0px;
  }
  .sec5 form .btn-cta {
    width: 100%;
  }
}

.sec6 {
  background-color: #EFEFEF;
  position: relative;
}
.sec6 h2 {
  font-size: 60px;
  text-align: center;
  margin-bottom: 5%;
  color: #0B244C;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec6 h2 {
    font-size: 45px;
  }
}

.logo {
  border: 2px solid #0B244C;
  padding: 2%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0% auto;
  z-index: 99;
  position: relative;
  background-color: white;
  -webkit-transform: translateY(-53%);
          transform: translateY(-53%);
}
.logo img {
  width: 250px;
}

.footer {
  margin-top: -6%;
}
.footer .contacto p {
  font-size: 25px;
  font-weight: 700;
}
.footer .contacto span {
  font-size: 24px;
  font-weight: 700;
}
.footer .contacto a {
  text-decoration: none;
  color: black;
  font-size: 24px;
}
.footer .regresar {
  color: black;
  font-size: 18px;
  font-weight: 700;
}
.copyright {
  background-color: #0B244C;
  color: white;
  padding: 2% 7%;
}
.copyright p {
  margin: 0;
  font-size: 16px;
}

@media (max-width: 574px) and (min-width: 0px) {
  h1 {
    font-size: 35px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 18px;
  }
  .desktop-item {
    display: none;
  }
  .mobile-item {
    display: block;
  }
}